.partnerform {
	opacity: 0;
	transition: opacity 0.2s ease;
}

.partnerform.loaded {
	opacity: 1;
}

.partnerform .wrapper {
	max-width: 960px;
	margin: auto;
	overflow: hidden;
	background: #f1f1f1;
	width: 90%;
	padding: 80px 7%;
	box-sizing: border-box;
	position: relative;
	margin-bottom: 80px;
}

#loginContainer .wrapper:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 80px;
	background: white;
}

#loginContainer #guestButton{
	display: none;
}

#loginContainer .optionsButton button{
	margin-right: 20px;
}

#loginContainer .optionsButton {
	justify-content: flex-start;
}

.partnerform * {
	font-family: 'HelveticaNeueLT-Condensed', Sans-serif;
}

.partnerform h2 {
	color: #E31738;
}

.partnerform h3 {
	margin: 0;
}

.header {
	overflow: hidden;
	background: white;
	width: 100%;
	padding: 20px 5px;
	position: absolute;
	left: 0;
	top: 0;
	box-sizing: border-box;
}

.header h1,
#checkoutBack,
#checkoutStage li {
	float: left;
	margin: 0;
}

#checkoutStage li {
	width: 40px;
	height: 40px;
	border-radius: 50%;
	background: #4D4D4D;
	color: white;
	line-height: 40px;
	text-align: center;
	margin-left: 30px;
	position: relative;
	font-weight: bold;
	cursor: pointer;
}

#checkoutStage li.active,
#checkoutOptions button.active,
#createAccountForm .buttons li.active {
	background: #E31738;
}

#checkoutStage li:first-child:before {
	content: '';
	position: absolute;
	right: -20px;
	top: 15px;
	height: 10px;
	width: 13px;
	background: #E31738;
}

#checkoutStage li:first-child:after {
	content: '';
	position: absolute;
	right: -33px;
	top: 12px;
	border: 8px solid transparent;
	border-left-color: #E31738;
}

.partnerform .header h1 {
	font-size: 40px;
	color: #E31738;
	width: auto;
}

#checkoutBack {
	border: none;
	background: #E31738;
	font-size: 0;
	cursor: pointer;
	height: 15px;
	width: 20px;
	margin-top: 12.5px;
	margin-right: 30px;
	position: relative;
	margin-left: 20px;
	outline: none;
}

#checkoutBack:before {
	content: '';
	position: absolute;
	left: -30px;
	top: -7.5px;
	border: 15px solid transparent;
	border-right-color: #E31738;
}

#checkoutStage {
	float: right;
	margin: 0;
	width: auto;
}

/* Checkout Options */

.checkoutButton,
.optionsButton button,
#createAccountForm .buttons li,
#cartLinkCheckOut {
	background: #4d4d4d;
	border-radius: 5px;
	color: white;
	border: none;
	height: 40px;
	line-height: 40px;
	padding: 0 10px;
	font-size: 18px;
	cursor: pointer;
	transition: 0.2s ease-in-out;
	outline: none;
	width: 26%;
	box-sizing: border-box;
	max-width: 220px;
}

.checkoutButton {
	background: #e31738;
	display: block;
	width: auto;
	text-align: center;
}

#createAccountForm .buttons {
	margin-top: 20px;
	display: flex;
	justify-content: space-between
}

#createAccountForm .buttons li {
	width: 47%;
	text-align: center;
}

.optionsButton {
	display: flex;
	justify-content: space-between;
	padding-top: 20px;
}

#loginForm,
#createAccountForm,
#guestCheckout {
	display: none;
	max-width: 500px;
	margin: auto;
}

#checkoutOptions {
	border-top: 2px solid #4d4d4d;
	margin-top: 5px;
}

#checkoutOptions .content table {
	width: 100%;
	background: none;
	border-collapse: collapse;
}

#checkoutOptions .content td {
	padding: 10px 0;
	font-size: 18px;
	background: none;
}

.mandatory {
	color: #E31738;
	margin-left: 2px;
	font-size: 21px;
}

#checkoutOptions .content .inputbox {
	width: 300px !important;
	height: 40px;
	line-height: 40px;
	padding: 0 5px;
	float: right;
	box-sizing: border-box;
	font-size: 18px !important;
	border-color: #4d4d4d;
}

#checkoutOptions .content textarea.inputbox {
	height: auto;
	line-height: normal;
}

.termsLink {
	cursor: pointer;
	margin-left: 25px;
}

#PFPopUp_content .termsLink {
	margin-left: 10px;
	font-size: 14px;
}

#corporateForm,
#checkoutOptions .content div h2,
#checkoutOptions .content div .pointer,
#checkoutOptions .content div .intro,
#guestCheckout form table table:last-child,
#cartLinkDeleteOrder,
#cartLinkContinueShopping,
#cartLinkRecalculate,
#cartTableExpressMethods,
#checkoutOptionContainer,
.partnerInfo tr:last-child {
	display: none;
}

#checkoutOptions form table table:last-child {
	border: none !important;
}

#loginForm input[type="image"] {
	float: right;
	margin: 20px 0;
}

#checkoutOptions tr[id*="_74"] td {
	padding-top: 40px;
	width: 50%;
}

#loginForm a[href*="submit"]{
	background: #E31738;
	height: 40px;
	line-height: 40px;
	float: right;
	width: 150px;
	color: white;
	border-radius: 5px;
	font-size: 18px;
	text-align: center;
}
#loginForm a[href*="submit"] b {
	display: none;
}
#loginForm a[href*="submit"]:before {
	content: 'Login';
}


/* Cart customisation */

.shoppingBasketContent {
	margin: 0;
	padding: 0;
	border: none;
}

.customCartHeader {
	margin: 25px 0 5px 0;
	border-bottom: 2px solid #4d4d4d;
	overflow: hidden;
	padding-bottom: 5px;
	width: 100%;
}

#cartCustomBody {
	margin-bottom: 30px;
}

#cartCustomBody.loading {
	background: url(../files/reload.gif) center no-repeat / 20px;
	min-height: 20px;
}

#cartTableTransactionLines,
#cartCustomBody .thumbnail,
#cartCustomBody .qtyLabel {
	display: none;
}

#cartCustomBody .shoppingbasketProductShortDesc,
#cartCustomBody .pfTransactionLineQuantity,
#cartCustomBody .pfPrice {
	float: left;
	padding: 0;
	font-weight: normal;
	font-size: 14px;
}

.customCartHeader li {
	float: left;
	font-weight: bold;
}

.transactionLineLoader {
	margin: 0;
	background-position: center left;
	font-size: 14px;
	left: 50%;
	margin-left: -40px;
}

.pfOnLoad {
	opacity: 0.1;
}

.transactionLines li {
	position: relative;
}

.customCartHeader li:nth-child(1),
#cartCustomBody .shoppingbasketProductShortDesc,
.shoppingBasketBottomTable .lhs {
	width: 60% !important;
}

#cartCustomBody .shoppingbasketProductShortDesc {
	min-height: 35px;
}

.customCartHeader li:nth-child(2),
#cartCustomBody .pfTransactionLineQuantity {
	width: 10%;
	display: block;
	text-align: right;
}


.customCartHeader li:nth-child(3),
#cartCustomBody .pfPrice,
#cartCustomBody .pfTransactionLineWasPrice {
	width: 30%;
	text-align: right;
	box-sizing: border-box;
	padding-right: 100px;
}

#cartCustomBody .pfTransactionLineWasPrice {
	font-size: 14px;
	position: absolute;
	left: 70%;
	top: 24px;
	color: #777;
}

#cartCustomBody .pfPrice {
	line-height: 24px;
}

#cartCustomBody .qtyLabel,
.shoppingBasketBottomPane {
	margin: 0;
}

#cartCustomBody .pfTransactionLine {
	height: auto;
	border: none;
}

#cartCustomBody .scroll-pane,
#cartCustomBody .disabled-scroll-pane {
	height: auto;
	max-height: none;
	background: none;
}

#cartCustomBody .transactionLines {
	padding: 0;
	width: 100%;
	margin: 0;
}

#cartCustomBody .qtyInput {
	margin-left: 0;
	border: 0;
	padding: 0 5px;
	width: 100%;
	text-align: right;
	height: 25px;
	line-height: 25px;
	font-size: 14px;
	background: none;
	box-sizing: border-box;
}

#cartCustomBody .edit-mode .qtyInput {
	background: white;
	border: 1px solid #4d4d4d;
}

#cartCustomBody .pfTransactionLineAdd,
#cartCustomBody .pfTransactionLineSubtract,
#cartCustomBody .pfTransactionLineEdit,
#cartCustomBody .pfTransactionLineUpdate {
	top: 5px;
	margin: 0;
	position: absolute;
}

#cartCustomBody .pfTransactionLineAdd {
	right: 60px;
}

#cartCustomBody .pfTransactionLineSubtract, #cartCustomBody .pfTransactionLineEdit, #cartCustomBody .pfTransactionLineUpdate {
	right: 30px;
}

.pfTransactionLineDelete {
	background: #4d4d4d;
	color: white;
	width: 21px;
	height: 21px;
	position: absolute;
	top: 5px;
	right: 0;
	padding: 0;
	text-align: center;
	font-size: 16px;
	line-height: 18px;
}

.shoppingBasketBottomTable,
.shoppingBasketBottomTotalTable {
	width: 100%;
}

.shoppingBasketBottomTable td.rhs {
	padding-right: 30px;
}

.shoppingBasketBottomTable td {
	font-size: 16px !important;
	padding: 5px 0;
}

.partnerInfo {
	border-collapse: collapse;
}

.partnerInfo td {
	position: relative;
	float: left;
	padding: 10px 0;
}

.partnerInfo b {
	border-bottom: 2px solid black;
	width: 100%;
	position: absolute;
	top: 0;
	font-size: 18px;
}

.partnerInfo .editPartnerButton {
	position: absolute;
	right: 15%;
	top: -15px;
	width: 24px;
	height: 24px;
	border: none;
	background: url(../files/pencil.png) center no-repeat / 100%;
	cursor: pointer;
	z-index: 1;
}

#cartTableTransaction,
#cartTableOptions {
	width: 100%;
	max-width: 575px;
	margin: auto;
}

#cartPanelCreditCardDetails table, #cartPanelOptions table {
	width: 100%;
	border-collapse: collapse;
}

#cartTableOptions td,
#cartPanelCreditCardDetails table td {
	padding: 0;
	font-size: 18px;
}

#cartTableOptions td:first-child,
#cartPanelCreditCardDetails table td:first-child {
	width: 33%;
}

#cartTableOptions input,
#cartTableOptions select,
#cartPanelCreditCardDetails input,
#cartPanelCreditCardDetails select {
	height: 40px;
	line-height: 40px;
	padding: 0 5px;
	box-sizing: border-box;
	font-size: 18px !important;
	border-color: #4d4d4d;
	margin-bottom: 15px;
}

#cartTableOptions a {
	margin-bottom: 15px;
}

#cartPanelCreditCardDetails input {
	width: 100px;
}

#cartPanelCreditCardDetails input[name="creditCardName"],
#cartPanelCreditCardDetails select,
#cartPanelCreditCardDetails input[name="creditCard1"] {
	width: 100%;
}

#cartLinkCheckOut {
	display: block;
	width: 100%;
	background: #e31738;
	padding: 0 20px;
}

#cartTableOptions a {
	width: 80px;
}

#cartTableOptions a:hover {
	color: white;
}

#cartCellBody h4 {
	margin: 10px 0;
	width: 100%;
}

#cartPanelCreditCardDetails br {
	display: none;
}

@media (max-width: 768px){
	.checkoutButton,
	.optionsButton button,
	#createAccountForm .buttons li,
	#cartLinkCheckOut {
		min-width: 90px;
		width: auto;
		padding: 10px;
		margin: 0 5px;
		height: auto;
		line-height: normal;
	}
}

@media (max-width: 500px) {
	.partnerform .content > table {
		table-layout: fixed;
		width: 100%;
	}
	#checkoutOptions tr, #checkoutOptions td{
		float: left;
		width: 100% !important;
	}

	#checkoutOptions .content td {
		padding: 0;
	}

	#checkoutOptions .content td:first-child {
		padding: 5px 0;
	}

	#checkoutOptions .content .inputbox {
		width: 100% !important;
		margin-bottom: 20px;
		float: none;
	}

	#checkoutOptions tr[id*="_74"] td:last-child {
		padding-top: 0;
	}

	#checkoutContainer h2 {
		margin: 1rem 0px;
	}

	#checkoutContainer .content table {
		margin-left: 0px;
	}

	.customCartHeader li:nth-child(1),
	#cartCustomBody .shoppingbasketProductShortDesc,
	.shoppingBasketBottomTable .lhs {
		width: 50% !important;
	}

	.customCartHeader li:nth-child(2),
	#cartCustomBody .pfTransactionLineQuantity {
		width: 20%;
	}

	.customCartHeader li:nth-child(3),
	#cartCustomBody .pfPrice,
	#cartCustomBody .pfTransactionLineWasPrice {
		width: 30%;
		padding-right: 0px;
	}

	.transactionLines li {
		border-bottom: 1px solid #ccc;
		padding: 5px 0;
		min-height: 67px;
		box-sizing: border-box;
	}

	#cartCustomBody .pfTransactionLineAdd, 
	#cartCustomBody .pfTransactionLineSubtract, 
	#cartCustomBody .pfTransactionLineEdit, 
	#cartCustomBody .pfTransactionLineDelete {
		bottom: 10px;
		top: auto;
	}


	#checkoutContainer .content {
		padding: 15px 10px;
		box-sizing: border-box;
	}

	.customCartHeader li {
		font-size: 15px;
		text-align: left;
	}

	.shoppingBasketBottomTotalTable td.totalLabel,
	.shoppingBasketBottomTotalTable td.total {
		border-top: 1px solid #ccc;
	}

	#cartCustomBody+table {
		display: none;
	}

	#cartPanelCreditCardDetails h4 {
		margin: 1rem auto 0px;
	}

	#cartTableOptions td:first-child,
	#cartPanelCreditCardDetails table td:first-child {
		text-align: left;
	}

	#cartTableOptions input.inputbox {
		width: 200px;
	}

	#cartTableOptions td,
	#cartPanelCreditCardDetails table td {
		font-size: 16px;
		display: block;
		width: 100%!important;
		padding-top: 5px;
	}


	#cartTableTransaction tr:last-of-type table td {
		font-size: 0px;
		display: block;
		line-height: 0px;
	}

	#cartTableOptions table td:nth-child(2) {
		display: none;
	}

	.header h1 {
		font-size: 24px;
		margin-top: 8px;
		margin-left: 6px;
	}
}

@media (max-width: 380px) {
    #checkoutBack {
    	margin-right: 7px;
    	margin-top: 8px;
    }
    .partnerform .header h1 {
    	font-size: 30px;
    }
    #checkoutStage li {
    	width: 30px;
    	height: 30px;
    	line-height: 30px;
    	font-size: 16px;
    }
    #checkoutStage li:first-child {
    	margin-left: 0
    }
    #checkoutStage li:first-child:before {		
		top: 10px;		
	}
	#checkoutStage li:first-child:after {
		top: 7px;		
	}
	.partnerInfo b {
		font-size: 14px;
	}
}